@charset "UTF-8";

/* トップページ「寄付をする」ボックス
====================*/

.donateCtaBox {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: white;
	padding: 0 21px 37px;
	max-width: 100%;
}

/* 詳細度の問題のため style.css を変更 */
.donateCtaBox__heading {}

.donateCtaBox__introduction {
	color: white;
	font-size: 14px;
	text-align: center;
	margin-bottom: 30px;
}

.donateCtaBox__privileges {
	display: flex;
	margin-bottom: 30px;
}

.donateCtaBox__privilege {
	background-color: white;
	padding: 30px 20px 26px;
	border-radius: 4px;
}

.donateCtaBox__privilege:not(:last-child) {
	margin-right: 20px;
}

.donateCtaBox__privilege__preHeading {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}

.donateCtaBox__privilege__heading {
	color: #da002c;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 30px;
	line-height: 1;
	text-align: center;
}

.donateCtaBox__privilege__body {
	color: #000;
	font-size: 14px;
	line-height: 2;
	text-align: left;
}

.donateCtaBox__button {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 765px;
	margin: 0 auto;
	color: white;
	border: 2px solid white;
	border-radius: 4px;
	padding: 15px 15px 14px;
	line-height: 1;
	font-size: 21px;
	font-weight: bold;
}

.donateCtaBox__button__br1,
.donateCtaBox__button__br2 {
	display: none;
}

.donateCtaBox__button__iconContainer {
	width: 22px;
	height: 22px;
	margin-right: 16px;
}

.donateCtaBox__button__icon {
	max-width: 100%;
	height: auto;
}

@media (max-width: 850px) {
	.donateCtaBox__privileges {
		display: block;
	}

	.donateCtaBox__privilege {
		padding: 26px 18px 22px;
	}

	.donateCtaBox__privilege:not(:last-child) {
		margin-right: 0;
		margin-bottom: 20px;
	}

	.donateCtaBox__privilege__heading {
		font-size: 16px;
		margin-bottom: 20px;
	}

	.donateCtaBox__button {
		font-size: 16px;
	}
}

@media (max-width: 565px) {
	.donateCtaBox__privileges {
		margin-bottom: 24px;
	}

	.donateCtaBox__privilege:not(:last-child) {
		margin-bottom: 14px;
	}

	.donateCtaBox__button {
		font-size: 14px;
	}

	.donateCtaBox__button__iconContainer {
		width: 18px;
		height: 18px;
		margin-right: 14px;
	}

	.donateCtaBox__introduction {
		margin-bottom: 22px;
	}
}

@media (max-width: 500px) {
	.donateCtaBox {
		padding: 8px 16px 28px;
	}

	.donateCtaBox__button {
		line-height: 1.75;
	}

	.donateCtaBox__button__br2 {
		display: inline;
	}
}

@media (max-width: 374px) {
	.donateCtaBox__button__br2 {
		display: none;
	}

	.donateCtaBox__button__br1 {
		display: inline;
	}
}
